org.h2.util.json

## Class JSONTextSource

- java.lang.Object
- - org.h2.util.json.JSONTextSource

Direct Known Subclasses:
  JSONBytesSource, JSONStringSource

    public abstract class JSONTextSource
    extends java.lang.Object

JSON text source.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`